| SFTPCACHE(1) | SFTPCACHE(1)
| NAME
| sftpcache – cache sftp connections
SYNOPSIS
| `sftpcache` system
DESCRIPTION
| Sftpcache multiplexes clients onto persistent sftp(1) connections. It runs sftp system and posts a socket named system`.sftp` in the name space directory (see intro(4)). Clients can connect to the socket, one at a time, to interact with the sftp session.
Sftpcache is used by netfiles(1).
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/sftpcache.c`
SEE ALSO
| ssh(1), sftp(1), netfiles(1)
BUGS
| Sftpcache only works with OpenSSH versions 4.3 and earlier; later versions do not print the `sftp>` prompt frequently enough.